### Method

# Camel LocalSettings set_maildir_alt_flag_sep

since: 3.40

#### Declaration [src]

    void
    camel_local_settings_set_maildir_alt_flag_sep (
      CamelLocalSettings* settings,
      gboolean maildir_alt_flag_sep
    )

#### Description [src]

Sets whether Maildir should use alternative flag separator. See `camel_local_settings_get_maildir_alt_flag_sep()` for more information on what it means.

Note: Change to this setting takes effect only for newly created Maildir stores.

Available since: 3.40

Sets property | `Camel.LocalSettings:maildir-alt-flag-sep`

#### Parameters

`maildir_alt_flag_sep`

  Type: `gboolean`

  Value to set.